---
:hierarchy:
  - %{domain}/%{calling_module}/%{operatingsystem}
  - %{domain}/%{calling_module}/common
  - %{domain}/%{operatingsystem}
  - %{domain}/common
  - %{operatingsystem}
  - common
:backends:
  - yaml
:yaml:
  :datadir: '/srv/puppet/hieradata/%{environment}'
